package com.shining.cloud.pojo.report;

public class Info {
    private String name;
    private String value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value.intValue() == 0 ? "" : value.toString();
    }
}
